/* CSS Document */
/* Main */
menu, ul, li {
	font-size:14px; 
	font-family:Arial, Helvetica, sans-serif;
	line-height:0px;
	text-align:left;
	z-index: 9999;
}

#menu {
	list-style:none;
	width:35px;
	margin:0px auto 0px auto;
	height:0px;
	padding:0px 0px 0px 0px;
}

#menu li {
	float:left;
	display:block;
	text-align:center;
	position:relative;
	padding: 0px 0px 0px 0px;
	margin-right:0px;
	margin-top:0px;
	border:none;
}

#menu li:hover {
	/*border: 1px solid #777777;*/
	padding: 0px 0px 0px 0px;
}

#menu li a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px; 
	color: #EEEEEE;
	display:block;
	outline:0;
	text-decoration:none;
	text-shadow: 1px 1px 1px #000;
}

#menu li:hover a {
	color:#161616;
	/*text-shadow: 1px 1px 1px #ffffff;*/
}

.dropdown_1column, 
.dropdown_4columns,
.dropdown_5columns {
	margin:-3px auto;
	margin-left:1px;
	float:left;
	position:absolute;
	left:-999em; /* Hides the drop down */
	text-align:left;
	padding:10px 5px 10px 5px;
	border-top:none;
	/* Gradient background */
	background:#0F414F;
}

.dropdown_1column {width: 211px;}
.dropdown_4columns {width: 255px;}
.dropdown_5columns {width: 700px;}

#menu li:hover .dropdown_1column,
#menu li:hover .dropdown_4columns,
#menu li:hover .dropdown_5columns {
	left:-1px;
	top:auto;
}

.col_1,
.col_2,
.col_3,
.col_4,
.col_5 {
	display:inline;
	float: left;
	position: relative;
	margin-left: 10px;
	margin-right: 5px;
}
.col_1 {width:680px;}
.col_4 {width:680px;}
.col_5 {width:690px;}

#menu ul li {
	font-family:Arial, Helvetica, sans-serif;
	line-height:30px;
	font-size:12px;
	text-align:left;
}

#menu li:hover div a {
	font-size:12px;
	width:210px;
	padding-left:10px;
	color:#FFFFFF;
}
#menu li:hover div a:hover {
	color:#FFFFFF;
	width:210px;
	background:#00ADEF;
}

.strong {
	font-weight:bold;
}
.italic {
	font-style:italic;
}

#menu li ul {
	list-style:none;
	padding:0;
	margin:0 0 12px 0;
}
#menu li ul li {
	font-size:12px;
	line-height:24px;
	position:relative;
	padding:0;
	margin:0;
	float:none;
	text-align:left;
	width:130px;
}
#menu li ul li:hover {
	background:none;
	border:none;
	padding:0;
	margin:0;
}

.catbutton{
border:1px solid #7d99ca; -webkit-border-radius: 3px; -moz-border-radius: 3px;border-radius: 3px;font-size:12px;font-family:arial, helvetica, sans-serif; padding: 10px 10px 10px 10px; text-decoration:none; display:inline-block;text-shadow: -1px -1px 0 rgba(0,0,0,0.3);font-weight:bold; color: #FFFFFF;
 background-color: #a5b8da; background-image: -webkit-gradient(linear, left top, left bottom, from(#a5b8da), to(#7089b3));
 background-image: -webkit-linear-gradient(top, #a5b8da, #7089b3);
 background-image: -moz-linear-gradient(top, #a5b8da, #7089b3);
 background-image: -ms-linear-gradient(top, #a5b8da, #7089b3);
 background-image: -o-linear-gradient(top, #a5b8da, #7089b3);
 background-image: linear-gradient(to bottom, #a5b8da, #7089b3);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#a5b8da, endColorstr=#7089b3);
}

.catbutton:hover{
 border:1px solid #5d7fbc;
 background-color: #819bcb; background-image: -webkit-gradient(linear, left top, left bottom, from(#819bcb), to(#536f9d));
 background-image: -webkit-linear-gradient(top, #819bcb, #536f9d);
 background-image: -moz-linear-gradient(top, #819bcb, #536f9d);
 background-image: -ms-linear-gradient(top, #819bcb, #536f9d);
 background-image: -o-linear-gradient(top, #819bcb, #536f9d);
 background-image: linear-gradient(to bottom, #819bcb, #536f9d);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#819bcb, endColorstr=#536f9d);
}